@font-face {
    font-family: 'globerbold';
    src: url('fonts/fontfabric_-_globerbold_3c-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_-_globerbold_3c-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'globerbook';
    src: url('fonts/fontfabric_-_globerbook_38-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_-_globerbook_38-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'globerregular';
    src: url('fonts/fontfabric_-_globerregular_4b-webfont.woff2') format('woff2'),
         url('fontfabric_-_globerregular_4b-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globerblack_italic';
    src: url('fonts/fontfabric_glober.black.italic_4-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_glober.black.italic_4-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globerblack';
    src: url('fontfabric_glober.black_21-webfont.woff2') format('woff2'),
         url('fontfabric_glober.black_21-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globerbold_italic';
    src: url('fonts/fontfabric_glober.bold.italic_4-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_glober.bold.italic_4-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globerbook_italic';
    src: url('fonts/fontfabric_glober.book.italic_12-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_glober.book.italic_12-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globerxbold_italic';
    src: url('fonts/fontfabric_glober.extra.bold.italic_16-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_glober.extra.bold.italic_16-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globerxbold';
    src: url('fonts/fontfabric_glober.extra.bold_27-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_glober.extra.bold_27-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globerheavy_italic';
    src: url('fontfabric_glober.heavy.italic_2-webfont.woff2') format('woff2'),
         url('fontfabric_glober.heavy.italic_2-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globerheavy';
    src: url('fonts/fontfabric_glober.heavy_13-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_glober.heavy_13-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globerlight_italic';
    src: url('fonts/fontfabric_glober.light.italic_7-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_glober.light.italic_7-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'globerlight';
    src: url('fonts/fontfabric_glober.light_1d-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_glober.light_1d-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globerregular_italic';
    src: url('fonts/fontfabric_glober.regular.italic_1a-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_glober.regular.italic_1a-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globersemibold_italic';
    src: url('fonts/fontfabric_glober.semi.bold.italic_6-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_glober.semi.bold.italic_6-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globersemibold';
    src: url('fonts/fontfabric_glober.semi.bold_23-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_glober.semi.bold_23-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globerthin_italic';
    src: url('fonts/fontfabric_glober.thin.italic-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_glober.thin.italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globerthin';
    src: url('fonts/fontfabric_glober.thin_3-webfont.woff2') format('woff2'),
         url('fonts/fontfabric_glober.thin_3-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globersemibold_free';
    src: url('fonts/glober_semibold_free_15-webfont.woff2') format('woff2'),
         url('fonts/glober_semibold_free_15-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globerthin_free';
    src: url('fonts/glober_thin_free_0-webfont.woff2') format('woff2'),
         url('fonts/glober_thin_free_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#home-slider {height: 32vw; width:100%; position: relative; overflow: hidden;   z-index: 2;margin-top: 100px;}
#home-slider img{max-width: 100%;}
#home-slider video{position: absolute;  width:100vw; height:56.25vw; margin-top:-100px;}
#home-slider .carousel-item img {position: relative; width: 100vw; height: 31vw; }
/*#home-slider:after{width:100%; height:10.41vw; display: block; position:absolute; left:0; bottom:0; content:"";  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);   background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=0 );  }*/
/*#home-slider .screen-slide-content {position: absolute; bottom: 2.6vw; left:50%; width:65.1vw; margin-left:-31.55vw; z-index: 2; text-align: right; }*/
#home-slider .screen-slide-content {position: absolute; bottom: 2.6vw; left:50%; width:65.1vw; margin-left:-31.55vw; z-index: 2;}
#home-slider .screen-slide-content a { display: block; color:#fff; }
#home-slider .screen-slide-content h3 { font-size: 1.3vw; margin: 0 0 0.52vw; font-weight: 200; font-family: 'SkyText'; }
#home-slider .screen-slide-content h3 span{font-weight: 500;}
#home-slider .screen-slide-content .info { margin-bottom: 1.04vw; padding-top: 0px; font-size: 1.66vw; font-weight: 400; font-family: 'SkyText';}
#home-slider .screen-slide-content .info span{font-weight: 600;}
#home-slider .screen-slide-content .more{ line-height:2.08vw; height:2.08vw; display: inline-block; color:#000; border-radius: 1.04vw; color: #fff; font-size: 0.62vw; letter-spacing: 1px; font-weight: 600; position: relative; text-align: center; width: 7.81vw; border:1px solid rgba(255,255,255,0.8); z-index: 3; }
#home-slider .screen-slide-content a:hover {text-decoration: none;}
#home-slider .screen-slide-content img{margin-bottom: 0.52vw;}
#home-slider #ucl-logo{margin-bottom: 1.04vw;}
#sinjali{margin-bottom: 40px;}

#speaker{width: 1vw; height: 1vw; display: none; position: relative; z-index: 3; float: right; cursor:pointer;}
#speaker.show{display: block; }
#muted{width: 1vw; height: 1vw; display: none; position: relative; z-index: 3; float: right; cursor:pointer;}
#muted.show{display: block;}

#home-services{height: 32.8125vw; width: 100%; background: #fff; z-index: 3; position: relative; }
#home-services h3{text-align: center; margin: auto; font-size: 1.875vw; font-weight: 300; color: #333; margin-top: 4.1666vw; position: relative;}
#home-services h3:after { content: ""; display: block; width: 25%; height: 2px; margin: 34px auto 1.0417vw auto; }
#home-services #televizion h3:after { background: url(../img/more-tv.png); background-position: -11.7188vw; }
#home-services #internet h3:after { background: url(../img/more-int.png); background-position: -11.7188vw;}
#home-services #iptv h3:after {background: url(../img/more-iptv.png); background-position: -11.7188vw;}
#home-services p {text-align: center; font-size: 1.0937vw; font-weight: 200; letter-spacing: 0.3px; color: #444;}
#home-services p strong{font-weight: 600;}
#home-services #televizion-more{ transition: all 0.5s ease; width:160px; height:2.3958vw; display: block; border-radius: 23px; text-align: center; line-height: 2.3958vw; color:#fff; margin: 2.6042vw auto 0 auto; font-size: 17px; font-weight: 600; background: url(../img/more-tv.png); background-position: -11.7188vw; }
#home-services #televizion-more:hover{background-position: -1.0417vw;}
#home-services #internet-more{ transition: all 0.3s ease; width:160px; height:2.3958vw; display: block; border-radius: 23px; text-align: center; line-height: 2.3958vw; color:#fff; margin: 2.6042vw auto 0 auto; font-size: 17px; font-weight: 600; background: url(../img/more-int.png); background-position: -11.7188vw;}
#home-services #internet-more:hover{background-position: -1.0417vw;}
#home-services #iptv-more{ transition: all 0.3s ease; width:160px; height:2.3958vw; display: block; border-radius: 23px; text-align: center; line-height: 2.3958vw; color:#fff; margin: 2.6042vw auto 0 auto; font-size: 17px; font-weight: 600; background: url(../img/more-iptv.png); background-position: -11.7188vw;}
#home-services #iptv-more:hover{background-position: -1.0417vw;}
#home-services h2 { text-align: center; margin: auto; margin-top: auto;font-size: 1.6667vw;font-weight: 200;color: #333; margin-top: 70px;}
#home-services h2:before {  left: -70px; background: linear-gradient(90deg, transparent, #c4c4c4 50%, #c4c4c4); content: " "; height: 1px; position: relative; bottom: 10px; display: inline-block; margin: 0 15px; width: 18.2292vw; }
#home-services h2:after {  right: -70px; content: " "; height: 1px; position: relative; bottom: 10px; display: inline-block; margin: 0 15px; width: 18.2292vw; background: linear-gradient(90deg, #c4c4c4, #c4c4c4 50%, transparent); }
#home-services #televizion p span{color: #009de5; font-weight: 600;}
#home-services #internet p span{color: #8ae441; font-weight: 600;}
#home-services #iptv p span{color: #cc0084; font-weight: 600;}
#home-services .service{transition: all 0.5s ease; position: relative; top:1.5625vw; left:0; width:100%; height:100%; display: block;}
#home-services .service:hover{top:10px; box-shadow: 0 20px 17px 3px rgba(226,22,109,.15); border-radius: .375rem;}

#home-tv-offer{height: 36.45vw; width: 100%; background:#fff; font-family: 'Open Sans';}
#home-tv-offer #img-wrapper{width: 50vw; height: 33vw; position: absolute; z-index: 1; left: 50vw; margin-left: -16vw; overflow: hidden;}
#home-tv-offer #offer-img{position: absolute; top: 7.29vw; right: 0; z-index: 2; width: 78%;}
#home-tv-offer #offer-img-small{position: absolute; top: 28.22vw; left: 50%; z-index: 2; margin-left: -8.81vw; width: 13.02vw;}
#home-tv-offer #offer-img-small2{position: absolute; top: 27.91vw; left: 50%; z-index: 2; margin-left: 5.72vw; width: 15.20vw;}
#home-tv-offer .container {position: relative; z-index: 10;}
#home-tv-offer h3{font-size: 2.08vw; font-weight: 300; margin-top: 9.63vw; color:#333; }
#home-tv-offer h3 span{color: rgb(189, 0, 123);  font-weight: 400;}
#home-tv-offer p{color: #555; margin-top: 1.56vw; letter-spacing: 0.4px; margin-bottom: 2.60vw; font-weight: 400; line-height: 1.6vw; font-size: 0.9vw;}
#home-tv-offer p strong{ font-weight: 500; letter-spacing: 0px;}
#home-tv-offer p span{ font-weight: 600; color:rgb(189, 0, 123)}

#view-tv-offer{color: #4e4e4e; position: relative;  font-weight: 600;  color:rgba(178,65,117,1);  transition: all 0.5s ease; border:1px solid rgba(178,65,117,1); left: 0; top: 0px;  display: block;  text-align: center; z-index: 9; font-size: 0.8vw; width: 6.25vw; height: 2.39vw; border-radius: 1.25vw; line-height: 2.29vw;}
#view-tv-offer:hover {color: #fff; background: rgba(178,65,117,1);}
     
#home-uefa{width: 100%; height: 31.25vw; position: relative; }
.parallax-slider{width: 100%;}
#home-uefa:after{width:100%; height:7.81vw; display: block; position:absolute; left:0; bottom:0; content:""; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.7+100 */ background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */ }
#home-uefa #kanalet {position: absolute; left: 50%; bottom: 3.85vw; z-index: 2; margin-left: 4.04vw; width: 27.6vw;}
#home-uefa #ucl {position: absolute; left: 50%; bottom: 12.18vw; z-index: 2; margin-left: 14.45vw; width: 5.20vw;}
#home-uefa #eks {position: absolute; left: 50%; bottom: 7.76vw; z-index: 2; margin-left: 8.20vw; width: 18.69vw;}

#home-int-offer{height: 38.02vw; width: 100%; background-color: #f5f5f5; position: relative; padding: 3.64vw 0; font-family: 'Open Sans';}
#home-int-offer #internet-wrapper{   position: relative; height: 30.72vw; width: 63.54vw; background-color: #fff; box-shadow: 1px 1px 20px 0 rgba(0,0,0,.3); margin:  auto; z-index: 1;}
#home-int-offer h3{font-size: 2.08vw; font-weight: 300; margin-top: 1.30vw; color:#333; margin-left:2.08vw;}
#home-int-offer h3 span{  font-weight: 700; color:rgb(230, 1, 150); }
#home-int-offer p{color: #555; margin-top: 1.56vw; letter-spacing: 0.4px; margin-bottom: 2.60vw; font-weight: 400; margin-left:2.08vw;  line-height: 1.6vw; font-size: 0.9vw;}
#home-int-offer #asc{position: absolute; left:0; top:0; max-height: 100%; width: auto;}
#home-int-offer #super-oferte-iptv{margin-top: 2.60vw; margin-left:2.08vw;}
#home-int-offer .fixer-box {height: 0;padding-bottom: 47%;position:relative;}
#home-int-offer .add-links {position:absolute;bottom:2.6vw;left:2.6vw;right:2.6vw;display:flex;justify-content:space-between;align-items:center;}
.add-links .left-f {display:block;}
.add-links .left-f img {width: 8vw;}
.add-links .right-f{display:block;}
#home-int-offer #gifts{position: absolute; bottom:2.60vw; left:50%; margin-left: 3.12vw;}
#home-int-offer #mbps50{margin-top: -0.1vw;}
#home-int-offer #leke1290{margin-top: -0.31vw;}
#home-int-offer .homepriceint{  font-weight: 700; font-size: 1.04vw; letter-spacing: -1px; color:rgb(230, 1, 150);} 
@media(max-width:800px){
#home-int-offer .add-links {right:6vw;}	
.add-links .left-f img{width: 13vw!important;}
.add-links .right-f img{width: 20vw!important;}}
#view-int-offer{margin-left:2.08vw; color: #4e4e4e; position: relative;  font-weight: 600; font-size: 0.8vw; color:rgba(178,65,117,1);  transition: all 0.5s ease; border:1px solid rgba(178,65,117,1); left: 0; top: 0px; width:6.25vw; height:2.39vw; display: block; border-radius: 1.25vw; text-align: center; z-index: 9; line-height: 2.29vw;}
#view-int-offer:hover {color: #fff; background: rgba(178,65,117,1);}
    
#home-serial{width: 100%; height: 29.0104vw; position: relative; }
#home-serial .parallax-window{height: 29.0104vw;}
#home-serial img {width: 4.1666vw; display: block;}
#home-serial h4{font-size: 0.7292vw; font-weight: 400; letter-spacing: 1.4px; color:#fff; margin-top: 15.625vw; font-family: 'Roboto', sans-serif;}
#home-serial h3{font-size: 2.0833vw; font-weight: 600; margin-top: 1.3020vw; color:#fff; font-family: 'Raleway', sans-serif; }
#home-serial p{color: #fff; font-weight: 300; margin-top: 0px; letter-spacing: 0.4px; margin-bottom: 1.0417vw; font-family: 'Roboto', sans-serif; } 
#home-seriale{width: 100%; height: 32.01vw; position: relative; }
#home-seriale .parallax-window{height: 32.01vw; background-size: cover !important;}
#home-seriale #parallax-window1{background: url(../../../uploads/banners/seriale-home/Rejan10.jpg); }
#home-seriale #parallax-window2{background: url(../../../uploads/banners/seriale-home/dashuridhesekrete.jpg);}
#home-seriale #parallax-window3{background: url(../../../uploads/banners/seriale-home/mariamagdalena.jpg);}
#home-seriale #parallax-window4{background: url(../../../uploads/banners/seriale-home/avjenmepasdashuria.jpg);}
#home-seriale #parallax-window5{background: url(https://www.tring.al/wp-content/uploads/2020/02/Stambolli_i_pameshirshem8.jpg);}
#home-seriale #parallax-window6 {background: url(../../../uploads/banners/seriale-home/amaramuerte.jpg);}
#home-seriale img {display: block; max-height: 20px;}
#home-seriale h4{font-size: 0.8vw; font-weight: 400; letter-spacing: 1.4px; color:#fff; margin-top: 15.625vw; font-family: 'Roboto', sans-serif;}
#home-seriale h3{font-size: 2.0833vw; font-weight: 600; margin-top: 1.3020vw; color:#fff; font-family: 'Raleway', sans-serif; }
#home-seriale p{color: #fff; font-weight: 300; margin-top: 0px; letter-spacing: 0.4px; margin-bottom: 1.0417vw; font-family: 'Roboto', sans-serif; font-size: 1vw;}

#home-iptv-offer{height: 36.4583vw; width: 100%; background:#fff; font-family: 'Open Sans';}
#home-iptv-offer #iptv-offer-wrapper{width: 50vw; height: 33vw; position: absolute; z-index: 1; left: 50vw; margin-left: -18vw; overflow: hidden;}
#home-iptv-offer #iptv-offer-tv{position: absolute; top: 10.4167vw; right: 0; z-index: 2; width:31.458vw; margin-left:5.2083vw !important;}
#home-iptv-offer .container {position: relative; z-index: 10;}
#home-iptv-offer h3{font-size: 2.08vw; font-weight: 300; margin-top: 9.6354vw; color:#333;}
#home-iptv-offer h3 span{color: rgb(189, 0, 123);  font-weight: 400;}
#home-iptv-offer p{color: #555; margin-top: 1.5625vw; letter-spacing: 0.4px;  margin-bottom: 2.6042vw; font-weight: 400; line-height: 1.6vw; font-size: 0.9vw;}
#home-iptv-offer p strong{ font-weight: 500; letter-spacing: 0px;}
#home-iptv-offer p span{ font-weight: 600; color:rgb(230, 1, 150)}
#view-iptv-offer{color: #4e4e4e; position: relative;  font-weight: 600;  color:rgba(178,65,117,1);  transition: all 0.5s ease; border:1px solid rgba(178,65,117,1); left: 0; top: 0px;  display: block;  text-align: center; z-index: 9; font-size: 0.8vw; width: 8.25vw; height: 2.39vw; border-radius: 1.25vw; line-height: 2.29vw;}
#view-iptv-offer:hover {color: #fff; background: rgba(178,65,117,1);} 

#home-vod{ width: 100%; height: 31.25vw; display: block; position: relative; color: #dedede; background-color: #21262a; z-index: 1; padding: 2.0833vw 0; }
#home-vod #vod-shadow-top{position: absolute; width:100%; height: 9.1146vw; background: url(../img/vod-shadow-top.png) center; top:0; left: 0; display: block; z-index: 2; }
#home-vod #vod-shadow-bottom{position: absolute; width:100%; height: 9.1146vw; background: url(../img/vod-shadow-bottom.png) center; bottom: 0; left: 0; display: block; z-index: 2;}
#home-vod h3{width:7.8125vw; margin: auto; text-align: center; color: #fff; z-index: 3; position: relative; font-weight: 300; font-size: 1.6667vw;}
#home-vod h3:before {width: 2.0833vw; height:2.0833vw; background: url(../img/action.png) no-repeat center center; position: absolute; left: -2.6042vw; top: 0px; border:1px solid #fff; content:""; display: block; border-radius: 100%; opacity: 0.8; background-size: 50%;}
#home-vod h4{width: 100%; text-align: center; color: #fff; z-index: 3; position: relative; font-weight: 300; font-size: 1.0937vw; margin-top: 1.0417vw; line-height: 1.25vw;}
#home-vod #view-all{transition:all 0.5s ease; z-index: 3; position: absolute; width: 9.0625vw; height: 2.7083vw; display: block; bottom: 2.0833vw; left: 50%; margin-left: -4.5315vw; border: 1px solid #fff; border-radius: 1.4583vw; text-align: center; color:#fff; line-height:2.3958vw; font-size: 0.7292vw; font-weight: 600; letter-spacing: 1px; }
#home-vod #view-all:hover{background: #fff; color: #e270b2;}
#home-vod #vod-items {width: 69.8958vw !important;  margin: 1.0417vw auto 0 auto;}
#home-vod .vod-items {width: 80.3125vw !important;  margin: 1.0417vw auto 0 auto;}
#home-vod .vod-item{position: relative; z-index: 3; width: 100%; height: 100%; display: inline-block; margin: 0; opacity: 1; transition: all 0.5s ease;}
#home-vod .vod-item:before{position: absolute; top:0; left: 0; width: 100%; height: 100%; background: url(../img/vod-light.png); display: block; z-index: 4; content: "";}
#home-vod .vod-item:after{position: absolute; top: 100%; left: 0; width: 100%; height: 18px; background: url(../img/vod-item-shadow.png); display: block; z-index: 4; content: ""; opacity: 0.5; transition: all 0.5s ease;}
#home-vod .vod-item:hover {opacity: 1;}
#home-vod .vod-item:hover:after{opacity: 1;}
#home-vod .vod-item img{width: 100%;}
#home-vod .vod-item span{position: absolute; color: #fff; width: 100%; text-align: center; display: block; top: 13.0208vw; font-size: 0.9vw; line-height: 0.9375vw; }
/*#home-vod .vod-item span:after{position: absolute; top:-13.0208vw; left: 0; width: 8.6458vw; height: 11.9792vw; box-shadow: inset 0 0 2.6042vw rgba(0,0,0,0.8); display: block; z-index: 4; content: ""; opacity:1; transition: all 0.5s ease;}*/
#home-vod .vod-item:hover span:after { box-shadow: inset 0 0 2.6042vw rgba(0,0,0,0); }
#home-vod .vod-item.first img, #home-vod .vod-item.first:before, #home-vod .vod-item.first:after, #home-vod .vod-item.first span { -webkit-mask-image: linear-gradient(to right, transparent 50%, black 75%); mask-image: linear-gradient(to right, transparent 50%, black 100%); }
#home-vod .vod-item.last img, #home-vod .vod-item.last:before, #home-vod .vod-item.last:after, #home-vod .vod-item.last span {  -webkit-mask-image: linear-gradient(to left, transparent 50%, black 75%); mask-image: linear-gradient(to left, transparent 50%, black 100%); } 
#home-vod .carousel-control-prev{ -webkit-box-align: right; -ms-flex-align: right; align-items: right; -webkit-box-pack: right; -ms-flex-pack: right; justify-content: right; text-align: right; width: 33px; left: 50px;}
#home-vod .carousel-control-next{ -webkit-box-align: left; -ms-flex-align: left; align-items: left; -webkit-box-pack: left; -ms-flex-pack: left; justify-content: left; text-align: left; width: 33px; left: 50px;}

#home-vod .carousel-control-prev-icon{background: url(../img/left.png); width:33px; height: 63px; position: absolute; top:50%; left: 0;}
#home-vod .carousel-control-next-icon{background: url(../img/right.png); width:33px; height: 63px; position: absolute; top:50%; right: 0;}

#swiper-container-ondemand .swiper-wrapper{padding: 0 5.2083vw;}

#swiper-button-prev-ondemand{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#21262a+0,21262a+100&1+0,0+100 */ background: -moz-linear-gradient(left,  rgba(33,38,42,1) 0%, rgba(33,38,42,0) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(left,  rgba(33,38,42,1) 0%,rgba(33,38,42,0) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to right,  rgba(33,38,42,1) 0%,rgba(33,38,42,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21262a', endColorstr='#0021262a',GradientType=1 ); /* IE6-9 */ 
    height: 103%; width: 10.4167vw; top: 0; left: 0; -webkit-box-align: right; -ms-flex-align: right; align-items: right; -webkit-box-pack: right; -ms-flex-pack: right; justify-content: right; text-align: right;}
#swiper-button-next-ondemand{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#21262a+0,21262a+100&0+0,1+100 */ background: -moz-linear-gradient(left,  rgba(33,38,42,0) 0%, rgba(33,38,42,1) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(left,  rgba(33,38,42,0) 0%,rgba(33,38,42,1) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to right,  rgba(33,38,42,0) 0%,rgba(33,38,42,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0021262a', endColorstr='#21262a',GradientType=1 ); /* IE6-9 */ 
    top: 0; -webkit-box-align: left; -ms-flex-align: left; align-items: left; -webkit-box-pack: left; -ms-flex-pack: left; justify-content: left; text-align: left; right: 0px; width: 10.4167vw; height: 103%;}

#swiper-container-ondemand .swiper-slide{text-align: center; padding-bottom: 40px;}
#swiper-container-ondemand .swiper-slide:after{}

#home-kampionatet{height: 36.4583vw; width: 100%; background:#fff; font-family: 'Open Sans';}
#home-kampionatet #img-wrapper{width: 50vw; height: 33vw; position: absolute; z-index: 1; left: 50vw; margin-left: -18vw; overflow: hidden;}
#home-kampionatet #kampionatet-img{position: absolute; top: 10.4167vw; right: 0; z-index: 2; width:31.458vw; margin-left:5.2083vw !important;}
#home-kampionatet .container {position: relative; z-index: 10;}
#home-kampionatet h3{font-size: 2.08vw; font-weight: 300; margin-top: 9.6354vw; color:#333; }
#home-kampionatet h3 span{color: rgb(189, 0, 123);  font-weight: 400;}
#home-kampionatet p{color: #555; margin-top: 1.5625vw; letter-spacing: 0.4px;  margin-bottom: 2.6042vw; font-weight: 400; line-height: 1.6vw; font-size: 0.9vw;}
#home-kampionatet p strong{ font-weight: 500; letter-spacing: 0px;}
#home-kampionatet p span{ font-weight: 600; color:rgb(230, 1, 150)}

#home-femije{width: 100%; height: 29.0104vw; position: relative; }
#home-femije .parallax-window{height: 29.0104vw;}
#home-femije img{width: 4.1666vw; display: block;}
#home-femije h4{font-size: 0.7292vw; font-weight: 400; letter-spacing: 1.4px; color:#fff; margin-top: 15.625vw; font-family: 'Roboto', sans-serif;}
#home-femije h3{font-size: 2.0833vw; font-weight: 600; margin-top: 1.3020vw; color:#fff; font-family: 'Raleway', sans-serif; }
#home-femije p{color: #fff; font-weight: 300; margin-top: 0px; letter-spacing: 0.4px; margin-bottom: 1.0417vw; font-family: 'Roboto', sans-serif;  font-size: 1vw;}
#home-femije a{color: #fff; font-weight: 500; margin-top: 0px; letter-spacing: 0.4px; margin-bottom: 1.0417vw; font-family: 'Roboto', sans-serif; }
 
#home-emsione{height: 36.45vw; width: 100%; background:#fff;}
#home-emsione #tv-frame{position: absolute; top: 8.33vw; left: 50%; z-index: 2; margin-left: -2.6vw; width: 37.03vw;}
#home-emsione #prog-items { width: 66.66vw !important; height: 36.45vw; margin: 0px auto 0 auto; position: relative; }

#home-emsione .prog-item .thumb{position: absolute; left:50%; top:8.48vw;z-index: 1;}
#home-emsione .prog-item .thumb:after {content: ""; position: absolute; z-index: 2; top: 66%; left: 0; width: 100%; height: 34%; transition: all 1s ease; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.8+100 */ background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */ }
#home-emsione .prog-item .thumb img{width:32.48vw;}
#home-emsione .prog-item .thumb .prog-channel img {width:unset;}
#home-emsione .prog-item { width: 66.66vw !important; height: 36.45vw; z-index: 3; padding-top: 9.63vw; position: relative;}
#home-emsione .prog-type{ font-size: 0.72vw; font-weight: 400; letter-spacing: 1.4px; color: #333; margin-top: 15.625vw; font-family: 'Roboto', sans-serif; text-transform: uppercase;}
#home-emsione .prog-title {font-size: 2.08vw; font-weight: 400; color:#333; font-family: 'SkyText'; display: block;}
#home-emsione .prog-schedule{ color: #555; margin-top: 1.56vw; letter-spacing: 0.4px; margin-bottom: 0px; font-weight: 400; line-height: 1.5vw; display: block; font-size: 1.1vw;} 
#home-emsione .prog-schedule strong{ font-weight: 500; letter-spacing: 0px;}
#home-emsione .prog-schedule span{ font-weight: 500; color:rgb(230, 1, 150)}

#home-emsione .prog-schedule2{ color: #555; margin-top: 1vw; letter-spacing: 0.4px; margin-bottom: 0px; font-weight: 400; line-height: 1.875vw; display: block; font-size: 0.9375vw;} 
#home-emsione .prog-schedule2 strong{ font-weight: 500; letter-spacing: 0px;}
#home-emsione .prog-schedule2 span{ font-weight: 500; color:rgb(230, 1, 150)}

#home-emsione #prog-items .carousel-inner{width: 66.66vw !important; height: 36.45vw;}
#home-emsione .prog-channel{position: absolute; top:1.04vw; left:1.04vw; z-index: 3;}
#home-emsione .prog-channel img{height: 1.04vw;}
#home-emsione .prog-item-link{display: block;}

#home-emsione #prog-indicators {position: absolute; left: 0%; top: 70%; margin: 0; width: 5.20vw; }
#home-emsione .carousel-indicators li {width: 0.72vw; height: 0.72vw; border: 1px solid #c50080; border-radius: 100%; cursor: pointer;}
#home-emsione .carousel-indicators li.active{background:#c50080 }
#home-emsione .carousel-fade .carousel-item { opacity: 0; transition-duration: .6s; transition-property: opacity; }
#home-emsione .carousel-fade .carousel-item.active, #home-emsione .carousel-fade  .carousel-item-next.carousel-item-left, #home-emsione .carousel-fade  .carousel-item-prev.carousel-item-right { opacity: 1; } 
#home-emsione .carousel-fade .active.carousel-item-left, #home-emsione .carousel-fade .active.carousel-item-right { opacity: 0; }
#home-emsione .carousel-fade  .carousel-item-next, #home-emsione .carousel-fade .carousel-item-prev, #home-emsione .carousel-fade .carousel-item.active, #home-emsione .carousel-fade .active.carousel-item-left, #home-emsione .carousel-fade  .active.carousel-item-prev { transform: translateX(0); transform: translate3d(0, 0, 0); }

#home-emsione #logokanal1{margin-top: 0.78vw; max-width: 6.25vw; max-height: 1.2458vw; }
#home-emsione #logokanal2{margin-top: 0.78vw; max-width: 6.25vw; max-height: 1.2458vw;}
#home-emsione #logokanal3{margin-top: 0.78vw; max-width: 6.25vw; max-height: 1.2458vw;}

#home-ndeshje{width: 100%; height: 29.0104vw; cursor:pointer; position: relative; background: url(../../../uploads/banners/summertime-home.jpg); background-size: cover; background-position-y: -5.2083vw; }
#home-ndeshje .parallax-window{height: 29.0104vw;}
#home-ndeshje img {height: 1.25vw; display: block; margin-top: 22vw;  position: relative; z-index: 999;}
#home-ndeshje p{color: #fff; font-weight: 300; margin-top: 1.0417vw; letter-spacing:0.4px; margin-bottom: 1.0417vw; font-size: 1.0937vw; position: relative; z-index: 999;}
#home-ndeshje:after{content:""; position: absolute; bottom:0; left:0; width:100%; height:200px; 
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.7+46,1+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 46%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 46%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 46%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

#home-ndeshje p strong{font-weight: 800;}

#home-online{width: 100%; height: 28.125vw; background: #f8f8f8; position: relative; }
#home-online h2 {text-align: center; margin: 2.0833vw auto; font-size: 1.875vw; font-weight: 200; color: #333; } 
#home-online a{position: relative; width: 90%; margin: auto; display: block; box-shadow: 1px 1px 20px 0 rgba(0,0,0,.1); padding-bottom: 4.1666vw;}
#home-online a h4{position: absolute; bottom:0; left:0; width:100%; height:4.1666vw; line-height: 4.1666vw; padding-left: 1.5625vw; margin: 0; font-size: 0.9375vw; color: #333;}
#home-online img { width:100%; margin: auto;}
.carousel-item {
	overflow:hidden;
}
.carousel-item img {
	animation-duration: 7s;
}
.showM {
	display: none;
}
.showM img {
	display: none!important;
}
#home-tv-offer {
	margin-top: 40px;
}
#home-tv-offer h3 {
	margin-top: 30px;
}
#home-tv-offer .showM {
	display: none!important;
}
@media(max-width:700px) {
	.showM { 
		display: block;
    }
	.hideM {
		display: none;
	}
	.carousel-item .showM {
		position: relative;
	}
	.showM img {
	display: block!important;
}
	#home-tv-offer .hideM {
		display: none!important;
	}
	.b-text {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		text-align: center;
		padding-bottom: 5px;
	}
	.b-text h3 {
		font-family: "globersemibold";
		font-size: 10px;
		color: #fff;
	}
	.b-text h2 {
		font-family: "globersemibold";
		font-size: 17px;
		color: #ca3383;
		text-transform: uppercase;
	}
	.b-text p {
		font-family: 'globerbook';
		font-size: 10px!important;
		color: #000;
	}
	.b-text p b {
		font-family: 'globerbold';
		font-size: 10px!important;
	}
	.b-text p span {
		font-family: 'globerbold';
		color: #ca3383;
		font-size: 10px!important;
	}
	.carousel-indicators {
		display: none;
	}
	#home-tv-offer {
		height: auto!important;
	}
	#home-tv-offer {
	margin-top: 0px;
		padding-bottom: 20px;
}
#home-tv-offer h3 {
	margin-top: 0px!important;
}
	.my-flexy {
		display: flex;
		justify-content: space-between;
	}
	.my-flexy img {
		width: 60%;
	}
	#home-tv-offer .showM {
		display: inline-block!important;
	}
}






